html, body{
	margin:0px;
	padding:0px;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
}

#likeButton{
	position:absolute;
	right:31px;
	top:5px;
	display:block;
}
#twitterButton{
	position:absolute;
	right:20px;
	top:5px;
	display:block;
}
#Container {
	display:block;
	position:relative;
	z-index:1;
	width:960px;
	margin:0px auto 0px auto;
	padding:0px 30px 0px 30px;
}

#subContainer {
	display:block;
	width:960px;
	margin:0px auto 20px auto;
	padding:20px 0px 0px 0px;
	position:relative;
	z-index:3;
	background-color:#FFF;
	background-position:bottom left;
	background-repeat:no-repeat;
}

#Footer{
	display:block;
	width:960px;
	text-align:center;
	padding:25px 0px 0px 0px;
	height:25px;
	color:#666666;
	font-size:10px;
	clear:both;
}

#Footer a:active,
#Footer a:visited,
#Footer a:link{
	color:#666666;
	font-weight:bold;
}



#Header {
	display:block;
	height:90px;
	position:relative;
	margin:0px;
	padding:0px;
	width:940px;
	z-index:3;
	margin-bottom:10px;
}

.wrapper{
	display:block;
}
#mainContent{
	position:relative;
	display:block;
	padding:0px;
	margin:0px;
	z-index:1;
	min-height:300px;
	width:940px;
}
*html #mainContent{
	height:300px;
}

#logo{
	position:absolute;
	bottom:15px;
}

#sideMenu {
	position:absolute;
	z-index:15;
	right:0px;
	bottom:20px;
}
#sideMenu ul{
	position:relative;
	display:block;
	margin:0px 0px 0px auto;
	padding:0px;
	list-style:none;
}
#sideMenu ul li {
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	border-left:solid 1px;
	color:#666666;
}

#sideMenu ul li:first-child {
	border-left:none;
}
#sideMenu ul li a,
#sideMenu ul li a:link,
#sideMenu ul li a:visited,
#sideMenu ul li a:active{
	display:block;
	margin:0px;
	padding:0px 10px 0px 10px;
	text-decoration:none;
	white-space:nowrap;
	color:#666666;
	font-size:12px;
	font-weight: normal;
	text-transform:lowercase;
	min-width:1px;
}
*html #sideMenu a{
	width:1px;
}


#sideMenu ul li a:hover{
}
#sideMenu ul li ul{
	display:none;
	position:absolute;
	top:40px;
	left:0px;
}

#sideMenu ul li ul{
	width:200px;
}

#sideMenu ul li ul li{
	float:none;
	clear:both;
}
#sideMenu ul li ul li a,
#sideMenu ul li ul li a:link,
#sideMenu ul li ul li a:visited,
#sideMenu ul li ul li a:active{
	background-image:none;
	background-color:#132f6e;
	width:200px;
	display:block;
	float:left;
}
#sideMenu ul li ul li a:hover{
	background-color:#2761e4;
}

#sideMenu .contactus{
	width:250px;
}
*html #sideMenu ul li ul li a,
*html #sideMenu ul li ul li a:link,
*html #sideMenu ul li ul li a:visited,
*html #sideMenu ul li ul li a:active{
	float:none;
}







div#dProp{
	width:670px;
	margin-left:45px;
}
div#dPropHead{
	width:100%;
}
div#dPhotoGal{
	position:absolute;
	width:95px;
	height:295px;
	top:-10px;
	right:0px;
}
div#dPropImages{
	position:relative;
	display:block;
	width:500px;
	margin:0px;
	padding:0px;
	text-align:center;
	height:300px;
}
div#dPhotoGal span{
	width:95px;
	text-align:center;
}
div.dPhotoGalImage img,
div.dPhotoGalImage a,
div.dPhotoGalImage{
	clear:both;
	display:block;
	margin:0px;
	padding:0px;
}
div#dPhotoMaster{
	position:absolute;
	top:0px;
	left:0px;
}
div#dPropDesc{
	width:480px;
	margin-bottom:10px;
}
.SType{
	position:relative;
}
#propCat{
	position:absolute;
}
.SType span.cat{
	display:block;
	margin-left:100px;
}
#SlideShow{
	display:block;
	poistion:relative;
	z-index:1;
	margin-top:0px;
	height:250px;
	left:-10px;
}




#TopImages{
	display:block;
	position:relative;
	height:190px;
}
#TopImages img{
	position:absolute;
}
#TopImages .third{
	right:0px;
}
#TopImages .second{
	left:320px;
}

#FeatureProps{
	display:block;
	position:relative;
	height:255px;
	float:right;
	width:310px;
	margin-left:10px;
	margin-top:10px;
}

#FeatureProps h3{
	border:0px;
	display:block;
	background-color:#132f6e;
	color:#FFF;
	margin:0px 0px 0px 0px;
	height:30px;
	font-size:16px;
	text-align:left;
	text-transform: uppercase;
	padding:10px 0px 0px 10px;

}

#FeatureProps .feature{
	display:block;
	width:310px;
	overflow:hidden;
	height:225px;
	margin-right:10px;
	position:absolute;
	top:40px;
}
#FeatureProps .feature a,
#FeatureProps .feature a:link,
#FeatureProps .feature a:visited,
#FeatureProps .feature a:active{
	text-decoration:none;
}

#FeatureProps .feature img{
	width:310px;
	border:0px;
}
#FeatureProps .feature span{
	width:310px;
	height:35px;
	position:absolute;
	left:0px;
	bottom:0px;
	color:#FFF;
	background-color:#132f6e;
	height:28px;
	font-size:14px;
	text-align:left;
	text-transform: uppercase;
	padding:12px 0px 0px 10px;
	font-weight:bold;
	width:4000px;
}







.teamMember{
	clear:both;
}

.teamMember .teamPhoto{
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}









#team .teamMember{
	float:left;
	width:350px;
	clear:none;
	padding-right:10px;
	text-align:center;
	padding-bottom:50px;
}
#team .teamMember .teamPhoto{
	display:block;
	height:155px;
	margin:0px;
	padding:0px;
}
#team .teamMember .teamDetail span{
	display:none;
}
#team .teamMember .teamPhoto{
	float:none;
}
#team .teamMember h2,
#team .teamMember h3{
	margin:0px;
	padding:0px;
}





#fbform textarea{
	display:block;
	width:250px;
	height:150px;
}

#fbform label{
	float:left;
	width:80px;
}

#fbform button{
	margin-left:80px;
}

#fbform span{
	color:#FF0000;
	font-style:italic;
	font-size:10px;
}
.message {
	display:block;
	margin:30px;
	padding:20px;
	text-align:center;
	font-size:14px;
	color:#333333;
	border:1px solid #333333;
}










#property .booknow{
	display:block;
	width:162px;
	height:31px;
	text-align:center;
	font-size:18px;
	text-decoration:none;
	background-color:#733552;
	padding-top:10px;
	color:#FFFFFF;
	border-radius:5px;
	font-weight:normal;
}
#property a.booknow:hover{
	text-shadow:#000 1px 1px 1px;
}

















#search{
	display:block;
	position:relative;
	margin:0px auto 20px auto;
	padding:10px 20px 20px 20px;
	min-height:90px;
}

#search form{
	display:block;
	margin:0px;
	padding:0px;
}
#search form select{
	margin-right:35px;
	padding:2px;
	width:170px;
}
#search form button{
	padding:2px;
}
#search form label{
	display:block;
	margin-bottom:2px;
	margin-left:2px;
	margin-top:20px;
	padding:0px;
}
#search form span{
	float:left;
	display:block;
}
#search h1{
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#nights{
	width:20px;
}








#NavBar {
	font-size:16px;
	text-align:center;
}
#NavBar span{
	padding:3px;
	margin:4px;
	display:inline;
}
#NavBar span.inactive{
	color:#666666;
}



#contactMap .map{
	display:block;
	width:350px;
	height:450px;	
	
}

#contactMap{
	position:absolute;
	top:10px;
	right:10px;
}







#testimonialForm h1{
	font-size:14px;
}
#testimonialForm{
	diplay:block;
	float:right;
	width:150px;
	font-size:10px;
}
#testimonialForm  label{
	width:40px;
}
#testimonialForm textarea{
	display:block;
	clear:both;
	width:140px;
	height:120px;
}
#testimonialForm button{
	font-size:10px;
	width:100px;
	margin-left:0px;
}

span.underoffer{
	color:#FF0000;
}

#contactform{
	width:360px;
}

#raf{
	position:absolute;
	top:5px;
	right:10px;
	font-weight:bold;
	background-image:url(/_images/download.png);
	background-repeat:no-repeat;
	padding-left:35px;
	padding-top:8px;
	padding-bottom:8px;
}



#availability{
	font-size:11px;
	position:absolute;
	right:0px;
	top:0px;
}
#availability h2{
	margin-bottom:10px;
}









#proplist{
	display:block;
	width:940px;
	overflow:hidden;
	float:left;
}
.extend{
	width:970px;
	display:block;
}
.property{
	margin-right:20px;
	display:block;
	float:left;
	height:300px;
	position:relative;
	margin-bottom:20px;
}
.property .photo{
	margin-top:50px;
	display:block;
}
.property h1{
	font-size:18px;
	margin:0px;
	padding:0px 0px 10px 5px;
	font-weight:normal;
	bottom:245px;
	position:absolute;
}
.property .more{
	display:block;
	text-align:right;
}
.property p{
	text-transform:lowercase;
	margin:0px;
	padding:0px 0px 0px 5px;
}

.property,
.property .photo{
	width:220px;
}
.property a.img{
	display:block;
	height:215px;
	overflow:hidden;
	margin-bottom:5px;
}


.feature{
    display:block;
    height:165px;
    overflow:hidden;
}

.feature .photo{
    margin:0px;
}
.feature p{
    margin:px 0px 4px 5px;
    padding:0px;
    width:500px;
}
.feature h1{
    position:relative;
    top:0px;
    margin:0px 0px 5px 0px;
    padding:0px;
    width:500px;
    font-size:14px;
}
.feature a img{
    position:absolute;
}
.feature a img.photo{
    top:-30px;
}
.feature a.img{
    height:108px;
    position:relative;
}








#revs {
	display:none;
}
#revs span{
	margin-bottom:20px;
	display:block;
	font-style: italic;
	border-bottom:1px solid #ccc;
	padding:10px;
	font-size:14px;
}
#revs strong{
	display:block;
	color:#22b9f0;
	font-size:14px;
}

#descarea a{
	padding:10px;
	margin:0px 5px 10px 5px;
	display:block;
	float:left;
	text-align:center;
	box-shadow:3px 3px 3px #ccc;
}

#descarea .tog{
	clear:both;
}











#property h1.title{
	color:#22b9f0;
	float:left;
}

#property h1.headline{
	color:#22b9f0;
	float:right;
}

#property .photos{
	float:right;
	width:620px;
	min-height:750px;
}

#property .photos .mainphoto{
	width:620px;
}


#property #data{
	display:block;
	width:300px;
	float:left;
}

#property #data h4{
	text-transform:lowercase;
}

.photoarea{
	width:620px;
	overflow:hidden;
	display:block;
	position:relative;
	height:120px;
	margin-bottom:10px;
}

.photoarea span{
	position:absolute;
	left:0px;
	width:3000px;
	display:block;
}

.photoarea span a{
	margin-right:3px;
}

#underPhoto{
    position:relative;
}


.propertymap .photo{
	float:left;
	margin-right:10px;
}

.propertymap{
	display:block;
	width:450px;
	height:130px;
}


#home h1{
	font-size:14px;
	color:#22B9F0;
	font-weight:bold;
}
#avForm{
    display:block;
    width:940px;
    border-bottom:1px solid #cccccc;
    padding-bottom:15px;
}
#avForm input{
	width:150px;
}
#home #avForm{
    margin-bottom:15px;
}

#home{
    border-bottom:1px solid #cccccc;
}

#subscribe label{
    width:50px;
    float:left;
}

#subscribe br{
    clear:both;
}




.features-wrap{
	display:block;
	width:345px;
}
.features-wrap ul{
	margin-left:0px;
	padding-left:15px;
}
.features-wrap ul li{
	margin-bottom:5px;
}
.column-l ul{
	margin-right:20px;
}
.column-l{
	float:left;
	width:170px;
}
.column-r{
	float:right;
	width:170px;
}

/******************************Forms****************************************/
form.webform {width:300px;float:left;margin:0px 0 20px 0px;}
.wrapper form {width:300px;float:left;}
fieldset {float:left;clear:both;margin:0 0 5px 0;width:100%;border:none;}
fieldset p {font-size:12px;}
.error {color:red;font-size:12px;float:left;clear:both;}
input[type="text"] {width:100%;float:left;clear:both;}
textarea {width:100%;height:180px;float:left;}
label {float:left; clear:both;width:100%;}
#captcha {width:160px;height:auto;}